a:active { 
	text-decoration: none;
}

a:link {  
	text-decoration: none;
}

a:visited {  
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

td.gk-navtop a {
	color: #FFFFFF;
	/*font-size: small;*/
	font-weight: bold;
}

.gk-navtop a:active { 
	color: #FFFFFF;
}

.gk-navtop a:link {  
	color: #FFFFFF;
}

.gk-navtop a:visited {  
	color: #FFFFFF;
}

.gkn-cprt {
	color: #AAAAAA;
	font-weight: bold;
	font-size: 9px;
}

.gkn-cprt a {
	color: #AAAAAA;
}

.gk-cprt a:active { 
	color: #AAAAAA;
}

.gk-cprt a:link {  
	color: #AAAAAA;
}

.gkn-cprt a:visited {
	color: #AAAAAA;
}
